<?php
/*-------------------------------------------------------+
| PHP-Fusion Content Management System
| Copyright (C) PHP-Fusion Inc
| https://www.php-fusion.co.uk/
+--------------------------------------------------------+
| Filename: user_newlog_include.php
| Author: karrak
+--------------------------------------------------------+
| This program is released as free software under the
| Affero GPL license. You can redistribute it and/or
| modify it under the terms of this license which you
| can read by viewing the included agpl.txt or online
| at www.gnu.org/licenses/agpl.html. Removal of this
| copyright header is strictly prohibited without
| written permission from the original author(s).
+--------------------------------------------------------*/
defined( 'IN_FUSION' ) || exit;

require_once( INFUSIONS.'new_login_panel/user_fields/user_newlog_include.php' );
if ( $profile_method == "input" ) {

    if ( defined( 'ADMIN_PANEL' ) ) {
        $user_fields = "<div class='well m-t-5 text-center'>".$locale['uf_newlog']."</div>";
    } else {
        $options = [
            'inline' => TRUE,
        ] + $options;

        $user_fields = form_hidden( 'user_newlog', '', ($field_value ? $field_value : 1), $options);
	}
	empty( $field_value ) && !defined( 'ADMIN_PANEL' ) ? addNotice( 'info', $locale['uf_newlog_msg'] ) : "";
}
